#facebox.un .popup{
	border: none;
}

#facebox.un .close{
	right: 10px;
	position: absolute;
	top: 10px;
	height: 8px !important;
	line-height: 8px !important;
	overflow-y: hidden;
	display: block;
}

#facebox.un .content{
	padding: 0;
	width: 420px;
}

#un-window-wrapper{
	display: none;
}

#un_button{
	display: none;
	position: fixed;
	left: -60px;
	top: 50%;
	opacity: 0.95;
	z-index: 98;
	text-decoration: none;
	color: white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #404040;
}
#un_button.css3, #un_button.ie8, #un_button.ie7{
	padding: 14px 15px 12px 15px;
	border: 2px solid white;
	line-height: 14px;
}

#un_button.css3{
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotate(-90deg);
	-webkit-transform-origin-x: 0px;
	-webkit-transform-origin-y: 0px;
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand',M11=6.123031769111886e-17, M12=1, M21=-1, M22=6.123031769111886e-17)"; /* IE8 and up */
}

#un-window.helvetica-neue, 
#un-window.helvetica-neue textarea, 
#un-window.helvetica-neue input.text,
#un-window.helvetica-neue input.submit,
#un-window.helvetica-neue h2{
	font-family: "Helvetica Neue", 'Helvetica', sans-serif;
}

#un-window.helvetica, 
#un-window.helvetica textarea, 
#un-window.helvetica input.text,
#un-window.helvetica input.submit,
#un-window.helvetica h2{
	font-family: "Helvetica", sans-serif;
}

#un-window.verdana, 
#un-window.verdana textarea, 
#un-window.verdana input.text,
#un-window.verdana input.submit,
#un-window.verdana h2{
	font-family: "Verdana", sans-serif;
}

#un-window.arial, 
#un-window.arial textarea, 
#un-window.arial input.text,
#un-window.arial input.submit,
#un-window.arial h2{
	font-family: "Arial", sans-serif;
}

#un-window.georgia, 
#un-window.georgia textarea,
#un-window.georgia input.text,
#un-window.georgia input.submit,
#un-window.georgia h2{
	font-family: "Georgia", serif;
}

#un-window.palatino, 
#un-window.palatino textarea,
#un-window.palatino input.text,
#un-window.palatino input.submit,
#un-window.palatino h2{
	font-family: "Palatino", serif;
}

/* Feedback form */
#un-feedback-content{
	width: 378px;
	padding: 22px 21px !important;
}
#un-window-wrapper form{
	display: block;
}
#un-feedback-content, #un-feedback-content a{
	color: #555;
}
#un-feedback-content h2{
	margin: 0 0 13px 0;
	padding: 0;
	line-height: 1.1em;
}
#un-feedback-content p{
	margin: 0 0 13px 0 !important;
	padding: 0;
}

#un-feedback-form-wrapper .text, #un-types-wrapper{
	margin-bottom: 13px;
}
#un-feedback-form-wrapper #un-types-wrapper{
	height: 26px;
}

#un-feedback-form-wrapper #un-types-wrapper a{
	display: block;
	float: left;
	padding: 6px 13px 6px 30px;
	line-height: 13px;
	height: 13px;
	font-size: 13px;
	text-decoration: none;
	color: #555555;
	position: relative;
	font-weight: 300;
	background-position: 8px -28px;
	background-repeat: no-repeat !important;
	text-shadow: none !important;
}


#un-feedback-form-wrapper #un-types-wrapper a .selection{
	display: none;
}

#un-feedback-form-wrapper #un-types-wrapper a.selected{
	background-color: #555555;
	border-radius: 3px;
	color: white;
}
#un-feedback-form-wrapper #un-types-wrapper a.selected .selection{
	display: block;
	bottom: -7px;
	left: 50%;
	margin-left: -6px;
	width: 12px;
	height: 7px;
	overflow: hidden;
	background-image: url(../images/callout.png);
	position: absolute;
}

#un-type-idea{
	background-image: url(../images/icon-idea.png) !important;
	padding-left: 27px !important;
	background-position-x: 9px !important;
}
#un-type-problem{
	background-image: url(../images/icon-problem.png) !important;
}
#un-type-question{
	background-image: url(../images/icon-question.png) !important;
}
#un-type-praise{
	background-image: url(../images/icon-praise.png) !important;
	margin-right: 0 !important;
}
#un-type-idea.selected, #un-type-problem.selected, #un-type-question.selected,
#un-type-praise.selected{
	background-position: 8px -2px !important;
}

#un-feedback-form-wrapper input.text, 
#un-feedback-form-wrapper textarea.text{
	border: 1px solid #cecece;
	padding: 10px;
	display: block;
	font-size: 15px !important;
	line-height: 18px !important;
	color: #555;
	border-radius: 3px;
	width: 356px;
	margin: 0 0 13px 0;
}
#un-feedback-form-wrapper input.text-empty, 
#un-feedback-form-wrapper textarea.text-empty{
	color: #aeaeae;
}

#un-feedback-form-wrapper textarea{
	height: 120px;
}

#un-feedback-submit{
	display: inline-block;
	background: #505050 !important;
	text-decoration: none !important;
	opacity: 0.95;
	border-radius: 3px;
	border: none;
	line-height: 15px;
	font-size: 13px;
	font-weight: 300;
	padding: 9px 19px;
	text-shadow: -1px -1px 0px #333;
	color: #f3f3f3;
}
#un-feedback-submit:hover{
	opacity: 1;
}

#un-feedback-submit.disabled, #un-feedback-submit.disabled:hover{
	opacity: 0.5 !important;
	cursor: default;
}
#un-feedback-errors-wrapper{
	padding-top: 11px !important;
	position: relative;
}
#un-feedback-errors-wrapper span{
	background: url(../images/feedback-errors-corner.png);
	width: 14px;
	height: 7px;
	display: block;
	position: absolute;
	left: 45px;
	top: 5px;
}
#un-feedback-errors{
	border: 1px solid #e0d59c !important;
	border-radius: 3px;
	background: #fbf5d6 !important;
	padding: 7px 12px !important;

}
#un-feedback-errors p{
	margin: 0 !important;
	font-size: 12px;
	color: #6b601f;
	text-shadow: -1px -0px 0 #fffFDA;
}
#facebox img#un-thankyou-image{
	display: block;
	margin: 0 auto;
}